Subject: Last Call: Internet Open Trading Protocol (IOTP) HTTP Supplement to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 16 Jun 2000 14:07:39 -0400

The IESG has received a request from the Internet Open Trading Protocol
Working Group to consider Internet Open Trading Protocol (IOTP) HTTP
Supplement <draft-ietf-trade-iotp-http-07.txt> as a Proposed Standard.

The IESG will also consider publication of HTTP MIME Type Handler
Detection <draft-ietf-trade-mime-detector-03.txt> as an Informational
RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 29, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-trade-iotp-http-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-trade-mime-detector-03.txt